GWT 2.7.0

## com.google.gwt.junit.client
Annotation Type WithProperties.Property

    @Retention(value=RUNTIME)
    public static @interface WithProperties.Property

Annotation defining a binding property.

Required Element Summary
`java.lang.String` | `name`
`java.lang.String` | `value`

Element Detail

### name

    public abstract java.lang.String name

### value

    public abstract java.lang.String value

GWT 2.7.0